## org.mortbay.jetty.ant.types
Class UserRealms

    java.lang.Object
      org.mortbay.jetty.ant.types.UserRealms

    public class UserRealms

extends Object

Specifies a jetty configuration <userRealms/> element for Ant build file.

Author:
  Jakub Pawlowicz

Constructor Summary
`UserRealms()`

Method Summary
`void` `add(UserRealm realm)`
`List` `getUserRealms()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UserRealms

    public UserRealms()

Method Detail

### add

    public void add(UserRealm realm)

### getUserRealms

    public List getUserRealms()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.